#podcast{
	width: 100%;
	height: 100%;
	margin: 0 auto 0 auto;
	overflow: auto;
}

#podcast #podcast-elements{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 30px 0 0 0;
}

#podcast #podcast-elements .item{
	position: relative;
	width: 278px;
	height: 278px;
	float: left;
	margin: 0 20px 20px 0;
	background-size: cover;
	background-position: center center;
	background-color: #b02338;
	border: 1px solid #b9b9b9;
	padding: 20px;
	color: white;
	text-shadow: 1px 1px 2px black;
	overflow: hidden;
}

#podcast #podcast-elements .item .upper-text{
	text-transform: uppercase;
	font-size: 1.1em;
	height: 45px;
	overflow: hidden;
}

#podcast #podcast-elements .item .title{
	height: 175px;
	margin: 10px 0 10px 0;
	text-align: center;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 1.8em;
	font-weight: 900;
}

#podcast #podcast-elements .item .buttons{
	height: 38px;
	line-height: 38px;
}

#podcast #podcast-elements .item .buttons .podcast-play{
	font-size: 3em;
	margin-left: -10px;
	cursor: pointer;
}

#podcast #podcast-elements .item .buttons .more-podcasts{
	text-transform: uppercase;
	font-weight: 700;
	float: right;
	margin: 7px 0 0 0;
}

#podcast #podcast-elements .item .iframe-container{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}

#podcast #podcast-elements .item .sponsor-container{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-size: 70%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #b02338;
	text-transform: uppercase;
	text-align: center;
}

#podcast #podcast-elements .podcast-program{
	font-weight: 700;
	color: #b02338;
	font-size: 2em;
	padding: 0 0 20px 0;
}

#podcast #podcast-elements .item a:link, .podcast-program a:link, #podcast #podcast-elements .item a:active, .podcast-program a:active, #podcast #podcast-elements .item a:visited, .podcast-program a:visited{
	color: inherit;
	text-decoration: inherit;
}

#podcast #podcast-elements .item a:hover, .podcast-program a:hover{
	text-decoration: underline;
}

#podcast #load-more-podcasts{
	font-size: 2em;
	background-color: #b02338;
	color: white;
	font-weight: 900;
	padding: 10px 20px 10px 20px;
	cursor: pointer;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	 border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#podcast #load-more-podcasts:hover{
	-webkit-box-shadow: 4px 4px 15px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 15px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 15px 1px rgba(50, 50, 50, 0.75);
}

#podcast .loading-podcasts{
	cursor: not-allowed !important;
}